View Issue Details

IDProjectCategoryLast Update
0014751The Last Federation[All Projects] Gameplay IssueMay 5, 2014 12:34 pm
ReporterMiseryAssigned Tox4000Bughunter 
Severitymajor 
Status resolvedResolutionfixed 
Product Version1.005 Beta (Holy Smokes It's Big) 
Fixed in Version1.010 (Pacing And RCI) 
Summary0014751: Player actions need to have more noticable effect overall
DescriptionOk, this is one complaint I'm seeing often now, which is the idea that the player's actions really only have very small effect, which are quickly papered over by the simulation itself. I keep hearing "Well it doesnt really matter what you do, the simulation just keeps going in it's own direction regardless", and to some degree I can see where they are coming from.

For example, the RCI values are all sorts of messed up right now.... there's next to no point to bothering with these. Things like armada production are totally out of the player's hands, in terms of being able to do something with it... influencing the different races to go to war or to not go to war, or things like that, often seem to take way too much to achieve, to the point that it might not even be possible.

To some degree, this can also be exasperated by the speed at which some things happen as influenced by the RNG. For example, in my own game, everything was going relatively normal, I was doing stuff with the Andors and Peltians, and there wasnt TOO much loopiness going on. The Burlust had been attacked a few times, as had the Acutians, while the Thoraxians had both been ignored, and also had done very little themselves, and the Hive Queen's mood had been neutral for awhile. I go to do a quick dispatch mission of some sort, which isnt a very long one, taking maybe 4 or 5 minutes of time... and in that rather short amount of time, the Skylaxians declared war on the Thoraxians, the battles in space around the planet had time to fully occur and resolve, and then the Thoraxians were defeated on the ground and killed off entirely. All in a very short amount of time, in the space of just ONE short-ish dispatch.

This strikes me as being way too fast. I mean, if I *hadnt* been in a dispatch, what could I even have done about this? Their actions were too strong, and too quick for me as the player to have any real effect on. And that's just one example of this. There's all sorts of other examples, most of which dont even involve wars, though wars are usually the big nasty one, but they can all be frustrating. Considering the way the player's actions work, where most decisions and actions you make, be they dispatch or political or helping/sabotaging, take a bunch of time to fully work, having something like that burst into the scene, and fully resolve itself in the space of just ONE rather short dispatch is definitely a problem.

I know that the player is supposed to be influencing things in at least a somewhat subtle way, but that idea may have gone a bit overboard. I dont think that it's all completely broken or anything, but there are definitely many things that feel this way, and alot of new players are getting that feeling about the entire game.

I dont think the core mechanics are at fault either... this seems more a set of balance issues to me, numbers being all out of whack, but this problem as a whole does need to be looked at, and I'd say it's a high-priority issue currently.
TagsNo tags attached.
Internal WeightNew

Relationships

related to 0014699 new Solar Map: Provide a direct means to address negative events happening to planets? 

Activities

Elijah

Apr 28, 2014 8:01 am

reporter   ~0036898

The meaninglessness of the player is already pretty evident in combat. The game should be a sort of dual stance :

1) Powerful mastermind in the solar map.
2) Weak (as only one) in the combat screen. (guerilla warfare or intelligence warfare)

Mick

Apr 29, 2014 7:43 pm

reporter   ~0037039

http://www.arcengames.com/forums/index.php/topic,15453.0.html

I believe this forum thread is worth a quick browse through, because there are a lot of voices discussing why they feel player actions don't have enough of a noticeable effect. It's not purely a balance issue, but a perception issue with the lack of information that the game provides.

Summary: More crunchy number stuff (MATH!), particularly regarding the effects of RCI values on the simulation model.

Misery

May 1, 2014 7:00 am

reporter   ~0037101

Last edited: May 1, 2014 7:18 am

View 3 revisions

Ok, a bit of an update to this:

The more I mess with the game, the more I'm convinced that this is a really major issue. Alot of getting federations started seems to be luck, based on what the simulation and RNG does. Typically, if a given race has started doing something, or they have some event going that's screwing with the RCI, or whatever, the effects I can have on those things, regardless of method, are so weak/slow that they simply do nothing.

I've restarted the game multiple times, experimenting as I go, and it takes very little time before I reach a point where I've run out of strategic options that will actually DO something, making "wait and see" the only true effective option. Needless to say, this isnt very interesting.

For example, in my current game I decided to work on getting the Evucks and Acutians going into a Federation. At the start I had a few options.... start a trade route, stuff like that. Very quickly, the Evuck planetary situation went bonkers and just started falling apart. There is *nothing* I can do about this. Nowhere in the game is there any action I could take that could make even the slightest dent in the plummeting RCI values, among other things. It doesnt help that they've got a 200-month long negative event going on that I can also do nothing about.

The Acutians are a whole other issue; as they and the Skylaxians do sometimes, they are going out of control with sheer power... and again, I cant do anything to halt them. I have enough influence that I could take hostile actions to slow them down without making them loathe me, but the actions I can take are all pretty weak and will only very briefly slow them down. They simply advance WAY faster than I could do damage. Even with weaker races, this is typically the case.

Political actions tend to be too weak, having minor effects over time. Dispatches tend to be too slow, requiring absurd amounts of time before they really do much; only research and sometimes construction are worth doing. All of the other dispatches seem pretty useless most of the time. And of course with the political stuff, I cant even do that if I dont have the influence... and if there are no techs to give, and no pirate bases to crush, getting influence is very slow, which further weakens the effectiveness of most political actions, particularly if I've needed to do anything hostile at all, or anything that lowered influence, since those tend to have very heavy penalties. The super-slow influence gain can make political options worthless, as by the time you can use them, it's much too late for them to be of much help.

And that's just in my current game. Every other game I've started didnt take long at all before I hit this point. One way or another, the player's options/actions need to DO something more than they currently are. Situations spiral out of control quickly, but unlike with combat, the player's actions do not grow stronger or more effective as the game progresses. Only research/building is an exception, but these are nowhere near effective enough simply by themselves, and it's hard to target these at any specific situation to work on it. That being said, buildings/research ARE actively effective once done.... the numbers on these seem closer to the proper balance overall. Much much closer. I think this fact is important. To me it's one of the reasons why the tech/building mechanics are so good: Because when used, they feel like they have real IMPACT, that you're accomplishing something with them. But much more is needed than just these.


Currently I'm holding off on playing further until something changes... with my lack of patience I very quickly lose interest in any strategy title if a point when there's either too few options or too much "stand around and wait" occurs, and this is currently doing both at once very heavily. The balance is just too messed up. Combat is still very interesting, but it's of little use on the solar map itself, aside from dealing with outposts. I can understand that overpowering things could be a definite issue... it would shorten the playtime of each game, and for a game like this, that'd rather suck. But it isnt much fun if a good chunk of that playtime is waiting/hoping for something to happen that gives you an opportunity to really DO something.


Of course, if anyone has some overall tips, or thoughts on what I may be doing wrong, by all means, lemme know. But so much experimenting so far always leads to this same result, even with me trying wildly different tactics each time. And of course, the core reason I brought this up in the first place remains true, which is that new players seem to be still getting this same impression.

lifehole

May 1, 2014 8:38 am

reporter   ~0037102

Last edited: May 1, 2014 8:41 am

View 2 revisions

Wooo hoo for copy+pasting from the forum!

"No, no, that about sums it up. I would really just copy+paste this entire post into mantis if it was appropriate, but it's too long/isn't appropriate (maybe it is iunno.) I hope the devs read this, because it really is spot with the issues it raises. The only routes that really feel like they do anything, are, as said, research/construction. And even construction feels very weak.

There's not much more to say than what misery already said. I agree with everything in this post, and it is also the reason I'm not currently playing. Maybe start a mantis tag or something, but if there's something else I want the devs to hear it's miserys post here. By "something else" I mean they've already done a ton of troubleshooting/bugfixing on my "inspiration" as the patch notes say, which is amazing, and while I don't think I even deserve to be listed as that, it's nice of them. They've been doing a great job, and I think this is the next route to go down imo."

Extenuatingly long comments aside, yes, I think that boosting the effect of dispatch missions overall, while maybe adding a few different ways besides dispatch missions to effect things (new buildings, research, quests, friendly actions, etc) would really help.

x4000Bughunter

May 5, 2014 12:34 pm

administrator   ~0037443

Since the original posts and comments here, a ton has changed. I'm going to just mark this issue as resolved, and then if you have specific further notes, please give their own issue for discussion and resolution, rather than having any one mega-issue.

Thanks!

Issue History

Date Modified Username Field Change
Apr 27, 2014 4:56 pm Misery New Issue
Apr 27, 2014 5:39 pm nas1m Relationship added related to 0014669
Apr 27, 2014 5:39 pm nas1m Relationship deleted related to 0014669
Apr 27, 2014 5:39 pm nas1m Relationship added related to 0014699
Apr 28, 2014 8:01 am Elijah Note Added: 0036898
Apr 29, 2014 7:43 pm Mick Note Added: 0037039
May 1, 2014 7:00 am Misery Note Added: 0037101
May 1, 2014 7:02 am Misery Note Edited: 0037101 View Revisions
May 1, 2014 7:18 am Misery Note Edited: 0037101 View Revisions
May 1, 2014 8:38 am lifehole Note Added: 0037102
May 1, 2014 8:41 am lifehole Note Edited: 0037102 View Revisions
May 5, 2014 12:34 pm x4000Bughunter Internal Weight => New
May 5, 2014 12:34 pm x4000Bughunter Note Added: 0037443
May 5, 2014 12:34 pm x4000Bughunter Status new => resolved
May 5, 2014 12:34 pm x4000Bughunter Fixed in Version => 1.010 (Pacing And RCI)
May 5, 2014 12:34 pm x4000Bughunter Resolution open => fixed
May 5, 2014 12:34 pm x4000Bughunter Assigned To => x4000Bughunter